Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 07:24:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  6277554259 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966567914120            11:16 AM, 03rd Mar                     sara                    Ok         
   11:16 AM, 03rd Mar                   krishan                   Hi, Thank you for contacting us. My name is krishan.           11:17 AM, 03rd Mar                     sara                    Hi sir           11:18 AM, 03rd Mar                     sara                    I already received this order but u r keeping sending me msgs to come and collect it           11:19 AM, 03rd Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           11:20 AM, 03rd Mar                   krishan                   Please stay on hold while I retrieve the information.           11:20 AM, 03rd Mar                     sara                    Ok           11:21 AM, 03rd Mar                   krishan                   we are escalating your concern to our team, request to you allow us some time we will update you soon           11:21 AM, 03rd Mar                     sara                    Ok,thx.           11:22 AM, 03rd Mar                   kr
 ishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181061